<?php
/**
 * Displays the site header.
 *
 * @package Newsmass
 */
do_action('newsmass_before_header');

$select_header_layout_style = newsmass_get_option('select_header_layout_style');

switch ($select_header_layout_style) {
    case 'header_style_1':
        get_template_part('template-parts/header/styles/style-1');
        break;
    case 'header_style_2':
        get_template_part('template-parts/header/styles/style-2');
        break;
    default:
        return;
}


do_action('newsmass_after_header');